Subject: Re: Problem with PostgreSQL support in php4
To: Chris Ross <>
From: Jaromir Dolecek <>
List: tech-pkg
Date: 11/19/2004 22:59:59
Chris Ross wrote:
>    Any idea why the php 4.3.6 w/ postgresql 7.4.2 doesn't
> work this same way?

My guess is that you have older php-pgsql module, which was compiled
against postgresql client libraries not supporting the functionality,
and which was not updated when you upgraded to 7.4.2. Perhaps you
could try to update php-pgsql first only?


Jaromir Dolecek <>  
-=- We should be mindful of the potential goal, but as the Buddhist -=-
-=- masters say, ``You may notice during meditation that you        -=-
-=- sometimes levitate or glow.   Do not let this distract you.''   -=-